## ruby-fluent-mixin-rewrite-tag-name 0.1.0

=== debian/changelog ===
ruby-fluent-mixin-rewrite-tag-name (0.1.0-2~20140718092703.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.1.0-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 11:27:03 +0200

ruby-fluent-mixin-rewrite-tag-name (0.1.0-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:16:52 +0200

ruby-fluent-mixin-rewrite-tag-name (0.1.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:39:37 +0200
