=== debian/control ===
Source: ruby-fluent-mixin-rewrite-tag-name
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-mixin-rewrite-tag-name.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-mixin-rewrite-tag-name.git;a=summary
Homepage: https://github.com/y-ken/fluent-mixin-rewrite-tag-name
XS-Ruby-Versions: all

Package: ruby-fluent-mixin-rewrite-tag-name
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# bundler (>= 0, development), rake (>= 0, development), fluentd (>= 0)
Description: Fluentd mixin plugin to provides placeholder function for rewriting tag for your any plugins as like fluent-plugin-rewrite-tag-filter. It will let you get easy to implement tag placeholder for your own plugins.
 <insert long description, indented with spaces>
