=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-mixin-rewrite-tag-name .*/fluent-mixin-rewrite-tag-name-(.*).tar.gz
